.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.152000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.152000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-678.573600px;}
._1{margin-left:-5.120000px;}
._0{margin-left:-2.995200px;}
._3{margin-left:-1.728000px;}
._2{width:1.248000px;}
._4{width:2.336000px;}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:128.000000px;}
.y22{bottom:35.616553px;}
.y0{bottom:43.454545px;}
.y21{bottom:93.045959px;}
.y20{bottom:104.633838px;}
.y1f{bottom:116.221717px;}
.y1e{bottom:127.809595px;}
.y1d{bottom:139.397474px;}
.y1c{bottom:150.985353px;}
.y1b{bottom:162.573232px;}
.y1a{bottom:174.161111px;}
.yf{bottom:182.567151px;}
.y19{bottom:185.748989px;}
.ye{bottom:194.155030px;}
.y18{bottom:202.768686px;}
.yd{bottom:205.742909px;}
.y17{bottom:214.356565px;}
.yc{bottom:220.589878px;}
.y16{bottom:225.944444px;}
.yb{bottom:232.177757px;}
.y15{bottom:237.532323px;}
.ya{bottom:247.024727px;}
.y14{bottom:249.120202px;}
.y13{bottom:260.708080px;}
.y9{bottom:261.871696px;}
.y12{bottom:272.295959px;}
.y8{bottom:276.718666px;}
.y11{bottom:283.883838px;}
.y7{bottom:291.565636px;}
.y6{bottom:306.412606px;}
.y2{bottom:315.045455px;}
.y5{bottom:318.000484px;}
.y1{bottom:329.530303px;}
.y4{bottom:332.847454px;}
.y3{bottom:355.298969px;}
.y10{bottom:650.424257px;}
.y23{bottom:660.408421px;}
.y24{bottom:679.298957px;}
.h9{height:23.040000px;}
.ha{height:26.600000px;}
.h5{height:30.400000px;}
.h6{height:30.720000px;}
.h8{height:31.264000px;}
.h3{height:38.400000px;}
.h4{height:46.608000px;}
.h7{height:58.620000px;}
.h2{height:125.056000px;}
.h1{height:665.095960px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x1{left:53.980564px;}
.x5{left:133.304543px;}
.x2{left:662.681818px;}
.x3{left:673.545455px;}
.x6{left:792.911711px;}
.x4{left:798.858707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-749.554102pt;}
._1{margin-left:-5.655565pt;}
._0{margin-left:-3.308505pt;}
._3{margin-left:-1.908753pt;}
._2{width:1.378544pt;}
._4{width:2.580351pt;}
.fs5{font-size:26.510460pt;}
.fs6{font-size:30.928870pt;}
.fs3{font-size:35.347280pt;}
.fs1{font-size:44.184100pt;}
.fs2{font-size:53.020921pt;}
.fs4{font-size:66.276151pt;}
.fs0{font-size:141.389121pt;}
.y22{bottom:39.342133pt;}
.y0{bottom:48.000000pt;}
.y21{bottom:102.778800pt;}
.y20{bottom:115.578800pt;}
.y1f{bottom:128.378800pt;}
.y1e{bottom:141.178800pt;}
.y1d{bottom:153.978800pt;}
.y1c{bottom:166.778800pt;}
.y1b{bottom:179.578800pt;}
.y1a{bottom:192.378800pt;}
.yf{bottom:201.664133pt;}
.y19{bottom:205.178800pt;}
.ye{bottom:214.464133pt;}
.y18{bottom:223.978800pt;}
.yd{bottom:227.264133pt;}
.y17{bottom:236.778800pt;}
.yc{bottom:243.664133pt;}
.y16{bottom:249.578800pt;}
.yb{bottom:256.464133pt;}
.y15{bottom:262.378800pt;}
.ya{bottom:272.864133pt;}
.y14{bottom:275.178800pt;}
.y13{bottom:287.978800pt;}
.y9{bottom:289.264133pt;}
.y12{bottom:300.778800pt;}
.y8{bottom:305.664133pt;}
.y11{bottom:313.578800pt;}
.y7{bottom:322.064133pt;}
.y6{bottom:338.464133pt;}
.y2{bottom:348.000000pt;}
.y5{bottom:351.264133pt;}
.y1{bottom:364.000000pt;}
.y4{bottom:367.664133pt;}
.y3{bottom:392.464133pt;}
.y10{bottom:718.460267pt;}
.y23{bottom:729.488800pt;}
.y24{bottom:750.355333pt;}
.h9{height:25.450042pt;}
.ha{height:29.382427pt;}
.h5{height:33.579916pt;}
.h6{height:33.933389pt;}
.h8{height:34.534293pt;}
.h3{height:42.416736pt;}
.h4{height:51.483314pt;}
.h7{height:64.751799pt;}
.h2{height:138.137172pt;}
.h1{height:734.666667pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x1{left:59.627067pt;}
.x5{left:147.248533pt;}
.x2{left:732.000000pt;}
.x3{left:744.000000pt;}
.x6{left:875.852267pt;}
.x4{left:882.421333pt;}
}
